@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;700;900&display=swap');

/* CSS Document */
/********************************************
	共通
*********************************************/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
}
html {
}
body {
    font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	margin:0;
}
.drawer-open {
  overflow: hidden;
}
a,
a:active,
a:hover {
	color:#000;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.pageAnchor {
}

.telLink {
	text-decoration:none;
	color: unset;
}
@media screen and (min-width:961px) {
.telLink {
	pointer-events: none;
}
}

img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	outline: none;
	max-width:100%;
	height:auto;
}

img:hover { outline: none; }

.maxImage { width:100%; height:auto;}

a:hover img {
	opacity:0.75;
}

.noDisplay {
	display:none;
}

.pt0 {	padding-top:0!important;}
.pt1rem {	padding-top:1rem!important;}
.pt2rem {	padding-top:2rem!important;}
.pt3rem {	padding-top:3rem!important;}
.mt0 {	margin-top:0!important;}
.mt1rem {	margin-top:1rem!important;}
.mt2rem {	margin-top:2rem!important;}
.mt3rem {	margin-top:3rem!important;}
.pb0 {	padding-bottom:0!important;}
.pb1rem {	padding-bottom:1rem!important;}
.pb2rem {	padding-bottom:2rem!important;}
.pb3rem {	padding-bottom:3rem!important;}
.pb4rem {	padding-bottom:4rem!important;}
.mb0 {	margin-bottom:0!important;}
.mb1rem {	margin-bottom:1rem!important;}
.mb2rem {	margin-bottom:2rem!important;}
.mb3rem {	margin-bottom:3rem!important;}
.mb4rem {	margin-bottom:4rem!important;}

.ml0 {	margin-left:0!important;}
.ml1rem {	margin-left:1rem!important;}
.ml2rem {	margin-left:2rem!important;}
.mr0 {	margin-right:0!important;}
.mr1rem {	margin-right:1rem!important;}
.mr2rem {	margin-right:2rem!important;}

.leftText {	text-align:left;}
.centerText {	text-align:center;}
.rightText {	text-align:right;}

.bigText {	font-size:1.25em!important;}
.biggerText {	font-size:1.5rem!important;}
.doubleText {	font-size:2rem!important;}
.boldText {	font-weight:bold!important;}
.miniText {	font-size:80%;}
.microText {	font-size:60%;}

.inlineBlock { display:inline-block;}

.inlineBlockArea {
	letter-spacing: -0.4em;
}
.inlineBlockArea .inlineBlock {
	letter-spacing:normal;
	vertical-align:top;
}

.fakeList {
	padding-left:1.25em;
	text-indent:-1.25em;
}


/* ---------------------------------------------------

	Common title

--------------------------------------------------- */

.contentsBlockTitle1 {
	text-align:center;
	font-size:1.5rem;
	font-weight:bold;
	position:relative;
	margin:0 0 3rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.contentsBlockTitle1::after {
	content:"";
	display:inline-block;
	width: 40%;
	height:1px;
	background-color: #000;
	position:absolute;
	left: 50%;
	margin-left: -20%;
	bottom:-0.5rem;
}

.svl .contentsBlockTitle1::after {
	background-color: #917934;
}

.contentsBlockTitle2 {
	text-align:center;
	font-size:1.25rem;
	font-weight:bold;
	position:relative;
	margin:0 0 1.5rem;
	padding: 0 0 0.5rem;
	border-bottom: 1px solid #ddd;
}

.contentsBlockTitle3 {
	text-align:center;
	font-size:1.25rem;
	font-weight:bold;
	position:relative;
	margin:0 0 1.5rem;
}
.contentsBlockTitle4 {
	font-size:1.125rem;
	font-weight:bold;
	position:relative;
	margin:0 0 1.5rem;
}


@media screen and (min-width:561px), print {
.contentsBlockTitle1 {
	font-size:2rem;
}
.contentsBlockTitle2 {
	font-size:1.5rem;
}
.contentsBlockTitle3 {
	font-size:1.5rem;
}
.contentsBlockTitle4 {
	font-size:1.25rem;
}
}

h5, h6 {
	font-size:1rem;
}


/* ---------------------------------------------------

	btn

--------------------------------------------------- */

.btnArea {
	letter-spacing: -0.4rem;
	text-align:center;
}
@media screen and (min-width:561px), print {
.btnArea {
}
}
.btnArea a,
.btnArea button {
	text-align:center;
	letter-spacing:normal;
	vertical-align:top;
	position:relative;
	text-decoration:none;
	display: inline-block;
	font-weight:bold;
	line-height:1;
	min-width:155px;
	padding:1rem 1.5rem 1rem 1rem;
	border-radius: 1.5rem;
	color:#000;
	font-size: 14px;
	margin: 0 0.5rem 1rem;
	cursor:pointer;
}
.btnArea button:disabled {
	background-color: #999 !important;
}
.btnArea2 a.linkBtn {
}

.svl .btnArea .whiteBtn,
.svl .btnArea a.newsBtn,
.svl .btnArea a.linkBtn,
.svl .btnArea a.anchorBtn,
.svl .btnArea a.printBtn,
.svl .btnArea a.blankBtn,
.svl .btnArea a.downloadBtn {
	color:#fff;
	background-color: #917934;

	&.active {
		color:#fff;
		background-color: #000;
		border: #fff 1px solid;
	}

}
.jvl .btnArea .whiteBtn,
.jvl .btnArea a.newsBtn,
.jvl .btnArea a.linkBtn,
.jvl .btnArea a.anchorBtn,
.jvl .btnArea a.printBtn,
.jvl .btnArea a.blankBtn,
.jvl .btnArea a.downloadBtn {
	color:#fff;
	background-color: #000;

	&.active {
		color:#000;
		background-color: #fff;
		border: #000 1px solid;
	}
}
.svl .btnArea a.newsBtn,
.jvl .btnArea a.newsBtn {
	padding:1rem;
}


.btnArea a.linkBtn::after {
	content:"";
	position:absolute;
	top: 50%;
	margin-top: -0.35rem;
	right: 0.75rem;
	width: 0;
	height: 0;
	border-top: 0.4rem solid transparent;
	border-bottom: 0.4rem solid transparent;
	border-left: 0.4rem solid #fff;
}

.btnArea a.anchorBtn::after {
	content:"";
	position:absolute;
	top: 50%;
	margin-top: -0.25rem;
	right: 0.75rem;
	width: 0;
	height: 0;
	border-left: 0.4rem solid transparent;
	border-right: 0.4rem solid transparent;
	border-top: 0.4rem solid #fff;
}
.btnArea a.printBtn {
	padding:1rem 2rem 1rem 1rem;
}

.btnArea a.printBtn::after {
	content:"";
	position:absolute;
	top: 50%;
	right: 0.75rem;
	width:1rem;
	height:1rem;
	background-image:url(../img/cmn/icon_printWhite.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	margin-top: -0.5rem;
}

.btnArea a.downloadBtn {
	padding:1rem 2rem 1rem 1rem;
}

.btnArea a.downloadBtn::after {
	content:"";
	position:absolute;
	top: 50%;
	right: 0.75rem;
	width:1rem;
	height:1rem;
	background-image:url(../img/cmn/icon_downloadWhite.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	margin-top: -0.5rem;
}

.btnArea a.blankBtn::after {
	content:"";
	position:absolute;
	top: 50%;
	right: 0.75rem;
	width:1rem;
	height:1rem;
	background-image:url(../img/cmn/icon_external.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	margin-top: -0.5rem;
}

.svl .btnArea .linkBtn.blackBtn,
.jvl .btnArea .linkBtn.blackBtn {
	background-color:#000;
}
.svl .btnArea .whiteBtn,
.jvl .btnArea .whiteBtn {
	background-color:#fff;
	color:#000;
}

/* ---------------------------------------------------

	header

--------------------------------------------------- */

.contentsHeader {
	width:100%;
	position:fixed;
	z-index:99;
	background-color:#fff;
	height:50px;
	padding: 0 1rem;
}

.contentsHeader_inner {
	/* max-width:1280px; */
	height:50px;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.contentsHeader_inner .logoArea {
}
.contentsHeader_inner .logoArea h1,
.contentsHeader_inner .logoArea p {
	margin:0;
}
.contentsHeader_inner .logoArea a {
	display:inline-block;
}
.contentsHeader_inner .logoArea img {
	height:calc( 40px - 1rem );
	width: auto;
}

@media screen and (min-width:351px), print {
	height:calc( 50px - 1rem );
	width: auto;
}
@media screen and (min-width:961px), print {

}
.contentsHeader .headerBtnArea {
	padding: 0 1.5rem 0 0;
}
.contentsHeader .headerBtnArea.no-padding-r {
	padding: 0 0 0 0;
}
.contentsHeader .headerBtnBlock {
	display:flex;
	align-items: center;
	list-style:none;
	padding:0;
	margin:0;
}
.contentsHeader .headerBtnBlock .headerBtn {
	margin: 0 0.1rem;
}
.contentsHeader .headerBtnBlock > .headerBtn:nth-child(1) {
	height:20px;
}
.contentsHeader .headerBtnBlock .headerBtn img {
	height:100%;
	width: auto;
}

.contentsHeader .headerBtnArea .hamburgerBtn {
	position:absolute;
	cursor: pointer;
	right: 4px;
	top: 9px;
	width:32px;
	height:32px;
	display: flex;
	align-items: center;
	justify-content: center;
	border:none;
	background-color:transparent;
	outline:none;
	padding: 0 4.3px;
}
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon,
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon::before,
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon::after {
	display: block;
	width:100%;
	height:2px;
	background-color:#000;
	position:relative;
	-webkit-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	transition-duration: 0.25s;
}
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon {
}
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon::before {
	content:"";
	bottom: 8px;
}
.contentsHeader .headerBtnArea .hamburgerBtn .hamburgerIcon::after {
	content:"";
	top: 6px;
}

.openHamburger .headerBtnArea .hamburgerBtn .hamburgerIcon {
	transform: rotate(-45deg);
}
.openHamburger .headerBtnArea .hamburgerBtn .hamburgerIcon::before {
	transform: rotate(90deg);
	bottom:0;
}
.openHamburger .headerBtnArea .hamburgerBtn .hamburgerIcon::after {
	display:none;
}

.contentsHeader .headerBtnArea .langBtn {
	position: relative;
	display: block;
	border: #000 2px solid;
	border-radius: 20px;
	font-weight: bold;
	padding-right: 8px;
	text-decoration: none;
}
.contentsHeader .headerBtnArea .langBtn .langIcon {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width:20px;
	height:20px;
	margin: 2px 8px 2px 0;
	top: 0px;
	left: 2px;
	background-image:url(../img/cmn/icon_lang.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
.contentsHeader .headerBtnArea .langBtn .langText {
	display: inline-block;
	position: relative;
	top: 1px;
}

.contentsHeader .headerBtnArea .langBtn .langIcon::before {
	content:"";
	bottom: 8px;
}
.contentsHeader .headerBtnArea .langBtn .langIcon::after {
	content:"";
	top: 6px;
}

@media screen and (min-width:351px), print {
	.contentsHeader .headerBtnArea .hamburgerBtn {
		right: 9px;
		top: 9px;
		width:32px;
		height:32px;
		display: flex;
		align-items: center;
		justify-content: center;
		border:none;
		background-color:transparent;
		outline:none;
		padding: 0 4.3px;
	}
	
	.contentsHeader .headerBtnBlock > .headerBtn:nth-child(1) {
		height:24px;
	}
}
@media screen and (min-width:961px), print {
.contentsHeader {
}
.contentsHeader_inner {
	position:relative;
}
.contentsHeader_inner .logoArea {
}
.contentsHeader_inner .logoArea h1,
.contentsHeader_inner .logoArea p {
}
.contentsHeader_inner .headerBtnArea {
	padding: 0 3rem 0 0;
}
.headerBtnArea a {
}
}
@media screen and (min-width:400px), print {
	.contentsHeader .headerBtnBlock .headerBtn {
		margin: 0 0.5rem;
	}	
}


/* ---------------------------------------------------

	nav

--------------------------------------------------- */

.gmenuArea {
	position: fixed;
	width: 100%;
	top: 50px;
	z-index: 99;
}
.svl .gmenuArea {
	background-color:#917934;
}
.jvl .gmenuArea {
	background-color:#000;
}
.women .gmenuArea::after {
	content:"";
	display:block;
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	right: 0;
}
.svl.women .gmenuArea::after {
	background: linear-gradient(to top, #917934 58%, #000 42%);
}
.jvl.women .gmenuArea::after {
	background-color:#fff;
	box-sizing: border-box;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background: linear-gradient(to top, #000 58%, #fff 42%);
}

.men .gmenuArea::after {
	content:"";
	display:block;
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	left: 0;
}
.svl.men .gmenuArea::after {
	background: linear-gradient(to top, #917934 58%, #000 42%);
}
.jvl.men .gmenuArea::after {
	background-color:#fff;
	box-sizing: border-box;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background: linear-gradient(to top, #000 58%, #fff 42%);
}

.gmenuArea .gmenuBlock {
	max-width: 1280px;
	margin:0 auto;
	position:relative;
	z-index: +1;
}

.gmenuArea .gmenuBlock .gmenuTabBox {
	display:flex;
}

.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlWomen,
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlMen {
	text-decoration:none;
	width: calc( 100% / 2 );
	font-family: 'Barlow Condensed', sans-serif;
	text-align:center;
	font-weight:bold;
	color:#fff;
	background-color: #000;
	line-height:1;
	padding:0.5rem 0.5rem;
}
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlWomen,
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlMen {
	text-decoration:none;
	width: calc( 100% / 2 );
	font-family: 'Barlow Condensed', sans-serif;
	text-align:center;
	font-weight:bold;
	color:#000;
	border: 1px solid #000;
	background-color: #fff;
	line-height:1;
	padding:0.5rem 0.5rem;
}
.women .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlMen {
	border-right: 1px solid #fff;
}
.men .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlWomen {
	border-left: 1px solid #fff;
}

.women .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlWomen,
.men .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlMen {
	background-color: #917934;
}
.women .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlWomen,
.men .gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlMen {
	background-color: #000;
	color: #fff;
}

.gmenuArea .gmenuBlock .gmenuTabBoxMain {
	background-color:#000;
	display:none;
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul {
	list-style:none;
	padding:0.5rem 0 0.3125rem 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1280px;
	margin:0 auto;
	font-size: 0.9rem;
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul li {
	width: calc( ( 100% - 1.0rem ) / 3 );
	margin:0 0.15625rem 0.3125rem;
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a {
	display:block;
	font-weight:bold;
	line-height:1;
	text-decoration:none;
	text-align:center;
	border-radius: 0.5rem;
	padding: 0.5rem 0.25rem;
}
.svl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a {
	color:#fff;
	background-color: #000;
}
.jvl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a {
	color:#000;
	background-color: #fff;
}

.svl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a.current,
.svl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a:hover {
	background-color:#fff;
	color:#000;
}
.jvl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a.current,
.jvl .gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a:hover {
	background-color:#7f7f7f;
	color:#fff;
}
.women .gmenuArea .gmenuBlock #gMenuSvlWomen .gmenuTabBoxMain,
.men .gmenuArea .gmenuBlock #gMenuSvlMen .gmenuTabBoxMain {
	background-color: #917934;
	display:block;
}
.women .gmenuArea .gmenuBlock #gMenuJvlWomen .gmenuTabBoxMain,
.men .gmenuArea .gmenuBlock #gMenuJvlMen .gmenuTabBoxMain {
	background-color: #000;
	display:block;
}
@media screen and (min-width:351px), print {
	.gmenuArea .gmenuBlock .gmenuTabBoxMain ul {
		font-size: 1rem;
	}
	.gmenuArea .gmenuBlock .gmenuTabBoxMain ul li {
		width: calc( ( 100% - 1.875rem ) / 3 );
	}

}
@media screen and (min-width:961px), print {
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlWomen,
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabSvlMen,
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlWomen,
.gmenuArea .gmenuBlock .gmenuTabBox .gmenuTabJvlMen {
	font-size: 1.25rem;
	padding:0.75rem 0.5rem;
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul {
	padding:
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul li {
	width: calc( ( 100% - 3.5rem ) / 6 );
	margin:0 0.25rem 0.5rem;
}
.gmenuArea .gmenuBlock .gmenuTabBoxMain ul li a {
	padding: 0.75rem 0.25rem;
}
}

/* ---------------------------------------------------
	hamburger
--------------------------------------------------- */

.spMenu_inner {
	position:fixed;
	z-index:9999;
	width:300px;
	top: 50px;
	right:-300px;
	background-color:#000;
	transition: right 0.5s;
}
.openHamburger .spMenu_inner {
	right:0;
}

.spMenu_inner ul {
	margin:0;
	padding:0;
	list-style:none;
}
.spMenu_inner ul li {
	border-bottom: 1px solid #7f7f7f;
}
.spMenu_inner ul > li:last-child {
	border-bottom:none;
}
.spMenu_inner ul li a {
	text-decoration:none;
	display:block;
	padding:1rem 2rem 1rem 1rem;
	color:#fff;
	font-weight:bold;
	position:relative;
}
.spMenu_inner ul li a::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -0.35rem;
  right: 1rem;
  width: 0;
  height: 0;
  border-top: 0.4rem solid transparent;
  border-bottom: 0.4rem solid transparent;
  border-left: 0.4rem solid #fff;
}
.spMenu_inner ul li a.externalBtn::after {
	border: none;
	width:1.25rem;
	height:1.25rem;
	background-image:url(../img/cmn/icon_external.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	margin-top: -0.7rem;
}

@media screen and (min-width:961px), print {
.spMenu_inner {
	top: 50px;
}

}

/* ---------------------------------------------------

	footer

--------------------------------------------------- */

.footerInner1 {
	background-color:#000;
	color:#fff;
	padding:1rem;
}
.footerInner1 .footerMenu {
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
	flex-wrap: wrap;
}
.footerInner1 .footerMenu li {
	padding: 0.5rem 0.5rem 0.5rem 0;
}
.footerInner1 .footerMenu li a {
	position:relative;
	text-decoration:none;
	line-height:1;
	color: #fff;
	padding: 0 1rem 0 0;
}
.footerInner1 .footerMenu li a::after {
    content: "";
		position: absolute;
		right: 0rem;
		top: 0.375rem;
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border-top: 1px solid #917934;
    border-right: 1px solid #917934;
    transform: rotate(45deg);
}

@media screen and (min-width:961px), print {
.footerInner1 .footerMenu {
	max-width: 1280px;
	margin:0 auto;
	justify-content: center;
}
.footerInner1 .footerMenu li {
	padding: 0.5rem 3rem 0.5rem 0;
}
}

.footerInner2 {
	background-color:#f2f2f2;
	padding:2rem 1rem 1rem;
}
.footerInner2 .footerBanner {
	list-style:none;
	margin:0;
	padding:0;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}
.footerInner2 .footerBanner li {
	flex-basis: 364px;
	padding: 0 0.5rem 1rem;
	text-align: center;
}
.footerInner2 .footerBanner li img {
	width: 100%;
}

@media screen and (min-width:561px), print {
.footerInner2 .footerBanner li {
	width: auto;
}
}
.footerInner3 {
	padding:2rem 1rem 1rem;
}
.footerInner3 p {
	margin:0 1rem;
	text-align:center;
}

.copyrightArea {
	padding:1rem 1rem;
}
.copyrightArea p {
	text-align:center;
	margin:0;
}

/* ---------------------------------------------------

	pagetop

--------------------------------------------------- */
.set_pagetop {
	position: absolute;
	position: fixed !important;
	bottom: 4rem;
	right: 1rem;
	z-index:1000;
	margin:0;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
}
.set_pagetop .page_top {
	display:flex;
	align-items:center;
	justify-content:center;
	width:50px;
	height:50px;
	font-size: 2rem;
	text-align:center;
	background-color: #60a715;
	border: 2px solid #fff;
	border-radius: 25px;
	text-decoration:none;
	color:#fff;
	line-height:1;
}
.drawer--top.drawer-open .set_pagetop .page_top {
	display:none!important;
	color:#fff;
}
@media screen and (min-width:961px) {
.set_pagetop .page_top {
	width:90px;
	height:90px;
	border-radius: 47px;
}
}

/* ---------------------------------------------------

	Layout

--------------------------------------------------- */


/* ---------------------------------------------------
	icons
--------------------------------------------------- */
[class^="icon_"], [class*=" icon_"] {
  width:28px;
	height:28px;
	display: inline-block;
	background-position:center center;
	background-size: contain;
	background-repeat:no-repeat;
	vertical-align:middle;
}


.icon_beginner {
	background-image:url(../img/cmn/icon_beginner.svg);
}
.icon_beginner2 {
	background-image:url(../img/cmn/icon_beginner2.svg);
}
.icon_beginner3 {
	background-image:url(../img/cmn/icon_beginner3.svg);
}

@media screen and (min-width:351px) {
	[class^="icon_"], [class*=" icon_"] {
	  width:32px;
	  height:32px;
	  display: inline-block;
	  background-position:center center;
	  background-size: contain;
	  background-repeat:no-repeat;
	  vertical-align:middle;
  }
}  

/* ---------------------------------------------------
	caption
--------------------------------------------------- */


/* ---------------------------------------------------
	grid
--------------------------------------------------- */


/* ---------------------------------------------------
	crumbs
--------------------------------------------------- */



/* ---------------------------------------------------
	list
--------------------------------------------------- */

.m0 {
	margin:0;
}


/* ---------------------------------------------------
	SNS Area
--------------------------------------------------- */

.snsArea {
	padding: 0 1rem 2rem;
}
.snsArea .snsBlock {
	margin: 0 0 2rem;
}
.snsArea .snsBlock .snsSet {
	display:flex;
	justify-content: space-between;
	list-style:none;
	margin:0;
	padding:0;
}
.snsArea .snsBlock .snsSet li {
	max-width:35px;
}

@media screen and (min-width:561px), print {
.snsArea .snsBlock {
	max-width: 560px;
	margin: 0 auto 2rem;
}
}

/* ---------------------------------------------------
	LPO Area
--------------------------------------------------- */
.lpoArea {
	background-color:#f4f4f4;
	padding: 3rem 1rem 1rem;
}

.lpoArea .lpoBlock {
	text-align:center;
}

.lpoArea .lpoBlock .lpoBlockTitle {
	display:inline-block;
	margin: 0 2rem 4rem;
	padding: 0 2rem 0.5rem;
	border-bottom: 1px solid #917934;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:bold;
	font-size: 2rem;
}
.lpoArea .lpoBlock .lpoBlockBody {
}
.lpoArea .lpoBlock .lpoBlockBody .lpoPartnerBox {
	margin: 0 0 2rem;
}
.lpoArea .lpoBlock .lpoBlockChildTitle {
	font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.5rem;
	text-align:center;
	font-weight:bold;
	margin:0 0 0.5rem;
}
.lpoArea .lpoBlock .lpoPartnerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style:none;
	margin:0;
	padding:0;
}
.lpoArea .lpoBlock .lpoPartnerList li {
	text-align:center;
	padding: 0 0.5rem;
	margin: 0 0 1rem;
	width:70%;
	max-width: 241px;
}
.lpoArea .lpoBlock .lpoBlockBody .goldPartner li,
.lpoArea .lpoBlock .lpoBlockBody .supportingPartner li,
.lpoArea .lpoBlock .lpoBlockBody .supplier li {
	width: calc( ( 100% ) / 2 );
	max-width: 190px;
}
.lpoArea .lpoBlock .lpoPartnerList li a {
	text-decoration:none;
}

.lpoArea .lpoBlock .lpoPartnerList li a img {
	padding: 0 0 0.25rem;
}
@media screen and (min-width:561px), print {
.lpoArea .lpoBlock .lpoBlockBody .lpoPartnerBox {
	margin: 0 0 4rem;
}
.lpoArea .lpoBlock .lpoPartnerList li {
	width: auto;
}
.lpoArea .lpoBlock .lpoBlockBody .goldPartner li,
.lpoArea .lpoBlock .lpoBlockBody .supportingPartner li,
.lpoArea .lpoBlock .lpoBlockBody .supplier li {
}
}



/* ---------------------------------------------------

	WYSIWYG

--------------------------------------------------- */


/* ---------------------------------------------------

	Media Queries

--------------------------------------------------- */
.sp_on {
	display:inline;
}
.sp_off {
	display:none;
}
.sp_block {
	display:block;
}
.pc_block {
	display:none;
}
@media screen and (min-width:561px) {
.sp_on {
	display:none;
}
.sp_off {
	display:inline;
}
.sp_block {
	display:none;
}
.pc_block {
	display:block;
}
}
@media screen and (min-width:561px) {
}

@media screen and (min-width:961px) {
}

@media print {

}

